RubyGems Navigation menu

logstash-output-xmpp 3.0.8

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 3.0.8 - April 06, 2018 (9 KB)
  2. 3.0.7 - November 13, 2017 (9 KB)
  3. 3.0.6 - August 16, 2017 (9 KB)
  4. 3.0.5 - June 27, 2017 (9 KB)
  5. 3.0.4 - June 23, 2017 (9 KB)
Show all versions (19 total)

Development Dependencies (1):

Owners:

Authors:

  • Elastic

SHA 256 checksum:

43b08531fc0354ac8f1ee4630bd86380ea6e89fa715663baf87ed74603337c84

Total downloads 863,778

For this version 13,095

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: